<FileList>
  <File Name="BouncyCastle.Crypto.dll" MD5="CC986FA07D3A886E7F5343E6A4DA90FA" />
  <File Name="ICSharpCode.SharpZipLib.dll" MD5="FE843FD536942FFBC52F62CE6C01B2A4" />
  <File Name="log4net.dll" MD5="CA8C34CFB6573800B9D6AF99C419228C" />
  <File Name="M2Mqtt.Net.dll" MD5="C1902F8286B3510FEBA26CBA6CB1DB87" />
  <File Name="Microsoft.Expression.Interactions.dll" MD5="87F1247FAC7BF6991334F76D33841B1A" />
  <File Name="Microsoft.Practices.Prism.PubSubEvents.dll" MD5="FAA21D4F0612A1EAC9AAD28588F423DD" />
  <File Name="Newtonsoft.Json.Net20.dll" MD5="C3CCC7C608671A75CA95D18059EE129C" />
  <File Name="OSVersionInfo.dll" MD5="C00A200E1AC1DAB19B6F04A11EEB3084" />
  <File Name="skpSqlite.dll" MD5="682F4C6DDAF31AD9CD48BD4ECF0D7016" />
  <File Name="SocketLibrary.dll" MD5="762266FEDAF7072ACE6CA7C7734245FD" />
  <File Name="SQLite.Interop.dll" MD5="6060775A8BAAF0B1F4A58F147BCF96E7" />
  <File Name="System.Data.SQLite.dll" MD5="84AF85A584B6FEABF8921871FD490C2D" />
  <File Name="System.Windows.Interactivity.dll" MD5="412873FB9032BE98DFBDE86AD77B67A7" />
  <File Name="TaxDiskOperationLibrary.dll" MD5="8CE954EB56FDA6D23149F1FD91E6A0FE" />
  <File Name="WpfAnimatedGif.dll" MD5="C2EC17DAA7E88FD1785B9D6A1607B7CE" />
  <File Name="Xceed.Wpf.Toolkit.dll" MD5="0D47F99ADA12DAD4894C4298B9348E88" />
  <File Name="ZXT.DAL.IDAL.dll" MD5="8E5171B7B78536942D64209567C59D4E" />
  <File Name="ZXT.DAL.MySqlDAL.dll" MD5="6709355E59469FD957BCF33F74E89CD8" />
  <File Name="ZXT.DAL.SqliteDAL.dll" MD5="16536D74F9AF77D67A82CD6F7327DC93" />
  <File Name="ZXT.E366.BLL.Common.dll" MD5="F7B30C94AF6A57BCC663C1CE603DF3B0" />
  <File Name="ZXT.E366.BLL.Controls.dll" MD5="E9A12AD19D5CA0355255882B572A6785" />
  <File Name="ZXT.E366.BLL.Model.dll" MD5="CBE2CFE8A3E70BD5976ADAD4B19DE6CE" />
  <File Name="ZXT.E366.BLL.Update.dll" MD5="8DE7272922A346038A85DDC4F00F0291" />
  <File Name="ZXT.E366.Common.Controls.dll" MD5="5193A658B0E50C3A00C13E942DBED510" />
  <File Name="ZXT.E366.Common.Library.dll" MD5="89C17D627202391177D755628D57095A" />
  <File Name="ZXT.E366.Common.Style.dll" MD5="36F90A765D250F238AA350A13A14A720" />
  <File Name="ZXT.E366.Framework.dll" MD5="CF5C755D44AF54B5E0133DBE32076661" />
  <File Name="ZXT.E366.Plugin.AppCenter.dll" MD5="8251C0DEC0C379F328131F224E34094C" />
  <File Name="ZXT.E366.Plugin.MainPage.dll" MD5="2F41DDD6FE892814D9091F57740CAE6D" />
  <File Name="ZXT.E366.Plugin.MessageCenter.dll" MD5="33756D49260D12CFD523B91E1CC74EA4" />
  <File Name="ZXT.E366.Plugin.My366.dll" MD5="DAFD24D5ABE1ACED980BEC3CA19E01BC" />
  <File Name="ZXT.E366.Plugin.UserCenter.dll" MD5="044D6EBDDDA3FC4FDF462BAEE1D20BE4" />
  <File Name="zxtidc.dll" MD5="6221C08766EE2D08BBA694545B86FD24" />
  <File Name="CertificateDetectionService.exe" MD5="D437C1FFAC2BF83288AB423ECFD99BA9" />
  <File Name="CreateUpdateFileListXML.exe" MD5="7F6F42E14A5048652CE19D473C0E3FA1" />
  <File Name="InvoiceManager.exe" MD5="22D7197B6DD1B24F5380A08E7F98B6BD" />
  <File Name="StartApp.exe" MD5="50B2398F1F65D7FDFEA692162C9E3F1B" />
</FileList>